/*@component-begin @name MultiLayoutRegion2 @type Accordion{*/
#MultiLayoutRegion2LYR {
	margin:0px;
	padding:0px;
	text-indent:0px;
	border:none
	/*background-color:#fff;*/
}
#MultiLayoutRegion2LYR a.head {
	cursor:pointer;
	color:#FFFFFF;
	font-weight:bold;
	font-family: "Trebuchet MS",  Trebuchet,  Verdana,  Helvetica,  Arial,  sans-serif;
    font-size: 12px;
	margin:0px;
	padding:8px 2px;
	text-indent:14px;
	text-decoration:none;
	background:#F58634;
    color:white;
    border: none
}
#MultiLayoutRegion2LYR a.selected {
	background: white;
    color: white;
    border: none
}
#MultiLayoutRegion2LYR a.current {
	background: #F58634;
    color: white;
    border: none
}

